Subject: Trainer Candidate - Mandheer Mandheer
From: Mandheer Mandheer <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Aug 2022 02:05:49 -0400

| | Tech Support Test

Name | Mandheer Mandheer
E-mail | [email-masked]
Phone Number | (+91) 9871662572
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lenskart | CCE | Not resigned | 25000
Previous Employer 1 | Exevo | Research Associate | Sep 2014 | 22000
Previous Employer 2 | Serco | CCE | March 2013 | 18000

If Selected, how much time do you need to join? | One Month
Please briefly describe your work experience specifically in Quality? | Delivering quality work has always been an endeavour as it is highly imperative to impress and resolve customer’s queries with quality resolution. I have not got an opportunity to scrutinise work yet but I understand the fundamentals for the same.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was working for Lenskart there was a situation where we were being briefed about as to how to share powers with the customer by our quality analyst. I did not agree with what was being shared. I confidently followed what I thought was right and customers liked that.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is satisfying the customer with Customer’s query and providing the right resolution.

Where as great customer experience is to provide the right resolution plus to ensure that that customer remembers the way you dealt with him wants to come back to you.

What according to you makes you a good candidate for this position? | I think the emotional intelligence that I possess and the love and respect for human beings gives me an edge over others.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |